logoType=image
logoText=Joomla!
sloganText=...because open source matters
horNavType=moo
ja_font=3
ja_screen=750
ja_screen_width=97
theme_header=
theme_background=
theme_elements=
rightCollapsible=1
rightCollapseDefault=show
excludeModules=38

